/////////////////////
//   Video Options
/////////////////////
Video.WindowMode = off
Video.UseHardwareAccel = off
Video.ScreenWidth = 800
Video.ScreenHeight = 600

///////////////////////
//   Audio Options
///////////////////////
Audio.SoundVolume = 60
Audio.MusicVolume = 60

///////////////////////
//   Console Options
///////////////////////
Console.MinLevel = 0
Console.MaxLevel = 10
Console.LogFile = on

/////////////////////
//   Game Options
/////////////////////
Game.TimeLeft = 30
Game.Language = english
Game.KeyUp = 200
Game.KeyDown = 208
Game.KeyRight = 205
Game.KeyLeft = 203
Game.KeyFire1 = 29
Game.KeyFire2 = 57
